.breadcrumb {
    background-color: #e9ecef00;
    border-radius: 0.25rem;
    color: #ffffff;
    margin-bottom: 0px;
    font-size: 13px;
	justify-content: center;
}


#sp-top-bar a {
    color: #ffffff;
    font-size: 16px;
}
.sp-megamenu-parent>li:hover:after {
    opacity: 1;
    visibility: visible;
    transform: scale(1)
}
.sp-megamenu-parent>li.active:after {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}
.sp-megamenu-parent>li:after {
    content: "";
    width: 95%;
    display: block;
    position: absolute;
    bottom: 10px;
    border-bottom: 2px dashed #e30613;
    visibility: hidden;
    opacity: 0;
    transform: scale(.5);
    transition: all .3s ease;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
    font-size: 20px;
 }
 .sp-dropdown.sp-dropdown-main.sp-dropdown-mega.sp-menu-center {
     left: -200px !important;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info, .offcanvas-menu .offcanvas-inner .social-icons {
    font-size: 22px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 22px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 20px;
    padding: 4px 0px;
    line-height: 40px;
    font-weight: 400;
}
.sp-megamenu-parent .sp-mega-group>li>a {
    display: block;
    text-transform: none;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 10px;
}
.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent .sp-mega-group > li > a:hover
{color: #e30613 !important;
}

@media (max-width: 575px) {
.sp-slider-dot-indecator-text.sp-dot-text-key-1 {
    font-size: 9px;
    line-height: 1.1;
}}


.article-details .article-ratings-social-share {
    padding: 0px;
    border-top: 0px solid #f5f5f5;
    border-bottom: 0px solid #f5f5f5;
    margin-bottom: 1rem;
}